﻿var app_name = '网络录像机 硬盘容量计算工具';
var app_ver = 'Ver. 2.90R00 CHN (2018/11/27)';
var app_reqspec = '系统要求 : Windows 10 / 8.1 / 7, Microsoft Edge / Internet Explorer 11 RAM 1GB以上';
var app_dst = 'zh';

var s_note_cap = '注:';
var s_note_txt1 = '<ul>' +
    '<li>目标的计算将是ND400 6.10或更高版本 / NV300 2.30或更高版本。</li>' +
    '<br>' +
    '<li>' +
    '<span class="note_txt_style sTextCaution">' +
    '该工具的计算结果是基于在特定条件下的评价的估计值，并且可能根据要拍摄的对象等而发生差异。<br>' +
    '有必要注意以下内容，并设计和设置具有足够的HDD容量的系统。' +
    '</span>' +
    '<ul>' +
    '<li type="circle">诸如H.264的视频压缩方法可能超过根据对象的条件设置的比特率值。</li>' +
    '<li type="circle">在具有许多乘客的地方，具有大量运动的物体，在背景中具有复杂图案的地方等等，它可能超过设置的比特率值。</li>' +
    '<li type="circle">在1fps的情况下，就图像生成机制（I帧间隔）而言，给出计算值具有比指定值更大的余量。</li>' +
    '<li type="circle">如果在设置录像机时摄像机未连接到网络，摄像机设置无法更新，并且可能会根据摄像机的现有设置以高于计算值的比特率值进行录制。<br>而且，您可能无法记录假设的天数。<br>(从其他刻录机读取设置信息时要小心)</li>' +
    '</ul>' +
    '</li>' +
    '<li>根据间隔按初始值的刷新间隔(3秒),MPEG-4与H.264的图像计算出来。</li>' +
    '<li>如果刷新间隔更改、可能会有帧率下降。</li>' +
    '<li>没有考虑三条同时解码与两条同时解码的码流。</li>' +
    '</ul>';
var s_note_txt2 = '<ul>' +
    '<li>JPEG文件的大小和H.264 / MPEG-4 推荐的比特率将取决于每个摄像头的表现有所不同。因此，记录天可能不同，即使在相同的记录条件。</li>' +
    '</ul>';
var s_note_txt3 = '<ul>' +
    '<li>为了记录高比特率流在ND400（比6Mbps的大），您你需要的分辨率模式设置为4K固件Ver 5.00或更高版本。请检查该网站的支持信息。</li>' +
    '<li>ND400（Ver 4.30或更高版本）和NV300（Ver 1.10或更高版本）支持360度的网络麦克风（WV-SMR10）音频监控.</li>' +
    '</ul>';

var s_note_addtxt1 = '如果输入';
var s_note_addtxt2 = '视频流数量';
var s_note_addtxt3 = '（是不是相机的物理数量，视频流数量/ CH来记录号）,自动计算出来必需的记录容量及机器数量';
var s_tblheader_reccondition = '录像条件';
var s_cam_fps_max = '最大 ';
var s_cam_bitrate_mbps = 'Mbps';
var s_cam_bitrate_kbps = 'kbps';
var s_cam_fps = 'fps';
var s_cam_fps_none = '< 1fps';

var s_cam_kb = 'KB';
var s_mark_notice = '(*)';
var s_mark_support_sf = '(SF)';
var s_mark_support_fq = '(FQ)';
var s_mark_support_nq = '(NQ)';

var s_space = '   ';
var s_separator = '__';

var s_tblheader_compkind_h264 = '类型';
var s_tblheader_camnum_h264 = '编号';
var s_tblheader_cammodel_h264 = '型号编号';
var s_tblheader_reso_h264 = '分辨率';
var s_tblheader_scanmode_h264 = '拍摄模式';
var s_tblheader_priority_h264 = '传送模式 / 画质';
var s_tblheader_quality_h264 = '画质 / 录像帧';
var s_tblheader_bitrate_h264 = '每个带宽';

var s_compkind_h264 = 'H.264';

var s_cammodel_h264_01 = 'i-PRO智能高清';
var s_cammodel_h264_02 = 'i-PRO智能高清(全高清)';
var s_cammodel_h264_03 = 'NP502/NW502S';
var s_cammodel_h264_04 = 'GXE500';
var s_cammodel_h264_05 = 'BB-HCM7**';
var s_cammodel_h264_06 = 'SF4**/SW4**';
var s_cammodel_h264_07 = 'GXE100';
var s_cammodel_h264_08 = 'S**63*/S**53*/S**13*';
var s_cammodel_h264_09 = 'S**61*/S**31*/S**11*';
var s_cammodel_h264_10 = 'SF4**/SW4**+SMR10';
var s_cammodel_h264_11 = 'SF*48*(4K)';
var s_cammodel_h264_12 = 'SF*48*(4K)+SMR10';
var s_cammodel_h264_13 = 'S**78*(4K)';
var s_cammodel_h264_14 = 'S6*3*/S2*3*/S1*3*/X6*3*';
var s_cammodel_h264_15 = 'S6*1*/S2*1*/S1*1*/X6*1*';
var s_cammodel_h264_16 = 'V2*3*/V1*3*';
var s_cammodel_h264_17 = 'V6*3*';
var s_cammodel_h264_18 = 'V1*7*';
var s_cammodel_h264_19 = 'S4*5*';
var s_cammodel_h264_20 = 'X4*7*';
var s_cammodel_h264_21 = 'S2*5*/S1*5*';
var s_cammodel_h264_22 = 'S3*3*';
var s_cammodel_h264_23 = 'S3*1*';

var s_camscan_h264_00 = '--';
var s_camscan_h264_01 = '1.3M';
var s_camscan_h264_02 = '2M';
var s_camscan_h264_03 = '3M';
var s_camscan_h264_04 = '1M';
var s_camscan_h264_05 = '兩種模式';
var s_camscan_h264_06 = 'VGA(4)';
var s_camscan_h264_07 = '1.3M(60fps)';
var s_camscan_h264_08 = '2M(60fps)';
var s_camscan_h264_09 = '9M(FE)';
var s_camscan_h264_10 = '4M(FE)';
var s_camscan_h264_11 = 'DP/P';
var s_camscan_h264_12 = '8M(FE+DP/P)';
var s_camscan_h264_13 = '4M(FE+DP/P)';
var s_camscan_h264_14 = '8M(FE+4PTZ)';
var s_camscan_h264_15 = '4M(FE+4PTZ)';
var s_camscan_h264_16 = '四流';
var s_camscan_h264_17 = '4PTZ/1PTZ';
var s_camscan_h264_18 = '12M';
var s_camscan_h264_19 = '8M(30fps)';
var s_camscan_h264_20 = '8M(15fps)';
var s_camscan_h264_21 = '5M';
var s_camscan_h264_22 = '4M';
var s_camscan_h264_23 = '裁剪';
var s_camscan_h264_24 = 'FE';
var s_camscan_h264_25 = 'FE+DP/P';
var s_camscan_h264_26 = 'FE+4PTZ';
var s_camscan_h264_27 = 'DP';
var s_camscan_h264_28 = 'P';
var s_camscan_h264_29 = '4:3';
var s_camscan_h264_30 = '16:9';

var s_camreso_h264_01 = 'SXVGA';
var s_camreso_h264_02 = 'VGA';
var s_camreso_h264_03 = 'QVGA';
var s_camreso_h264_04 = 'FHD';
var s_camreso_h264_05 = 'HD';
var s_camreso_h264_06 = 'HVGAW';
var s_camreso_h264_07 = '180P';
var s_camreso_h264_08 = 'SVGA';
var s_camreso_h264_09 = 'QXGA';
var s_camreso_h264_10 = 'UXGA';
var s_camreso_h264_11 = '400x300';
var s_camreso_h264_12 = 'QQVGA';
var s_camreso_h264_13 = '160x90';
var s_camreso_h264_14 = 'WQHD';
var s_camreso_h264_15 = '2992x2992';
var s_camreso_h264_16 = '2816x2816';
var s_camreso_h264_17 = '2048x2048';
var s_camreso_h264_18 = '1280x1280';
var s_camreso_h264_19 = '640x640';
var s_camreso_h264_20 = '320x320';
var s_camreso_h264_21 = '2560x1920';
var s_camreso_h264_22 = '4000x3000';
var s_camreso_h264_23 = '3840x2160';
var s_camreso_h264_24 = '2560x1440';
var s_camreso_h264_25 = '2192x2192';
var s_camreso_h264_26 = 'UXGA';
var s_camreso_h264_27 = '3072x2304';
var s_camreso_h264_28 = '3072x1728';

var s_camprio_H264_00 = '--';
var s_camprio_h264_01 = '恒定速率';
var s_camprio_h264_02 = '帧率优先';
var s_camprio_h264_03 = 'AdvancedVBR[高]';
var s_camprio_h264_04 = 'AdvancedVBR[中]';
var s_camprio_h264_05 = 'AdvancedVBR[低]';
var s_camprio_h264_06 = 'CBR';

var s_camqual_h264_00 = '--';
var s_camqual_h264_01 = '细(画质优先)';
var s_camqual_h264_02 = '通常';
var s_camqual_h264_03 = '低(移动优先)';

var s_compkind_jpeg = 'JPEG';

var s_cammodel_jpeg_01 = 'i-PRO智能高清';
var s_cammodel_jpeg_02 = 'i-PRO智能高清(全高清)';
var s_cammodel_jpeg_03 = 'NP502/NW502S';
var s_cammodel_jpeg_04 = 'GXE500/GXE100';
var s_cammodel_jpeg_05 = 'NP304/NF302';
var s_cammodel_jpeg_06 = 'NP1000';
var s_cammodel_jpeg_07 = '其他 i-PROs';
var s_cammodel_jpeg_08 = 'BB-HCM7**';
var s_cammodel_jpeg_09 = 'BB-HCM5**/3**/1**';
var s_cammodel_jpeg_10 = 'SF4**/SW4**';
var s_cammodel_jpeg_11 = 'S**63*/S**53*/S**13*';
var s_cammodel_jpeg_12 = 'S**61*/S**31*/S**11*';
var s_cammodel_jpeg_13 = 'SF*48*(4K)';
var s_cammodel_jpeg_14 = 'S**78*(4K)';
var s_cammodel_jpeg_15 = 'S6*3*/S2*3*/S1*3*/X6*3*';
var s_cammodel_jpeg_16 = 'S6*1*/S2*1*/S1*1*/X6*1*';
var s_cammodel_jpeg_17 = 'V2*3*/V1*3*';
var s_cammodel_jpeg_18 = 'V6*3*';
var s_cammodel_jpeg_19 = 'V1*7*';
var s_cammodel_jpeg_20 = 'S4*5*';
var s_cammodel_jpeg_21 = 'X4*7*';
var s_cammodel_jpeg_22 = 'S2*5*/S1*5*';
var s_cammodel_jpeg_23 = 'S3*3*';
var s_cammodel_jpeg_24 = 'S3*1*';

var s_camreso_jpeg_01 = s_camreso_h264_01;
var s_camreso_jpeg_02 = s_camreso_h264_02;
var s_camreso_jpeg_03 = s_camreso_h264_03;
var s_camreso_jpeg_04 = s_camreso_h264_04;
var s_camreso_jpeg_05 = s_camreso_h264_05;
var s_camreso_jpeg_06 = s_camreso_h264_06;
var s_camreso_jpeg_07 = s_camreso_h264_07;
var s_camreso_jpeg_08 = s_camreso_h264_08;
var s_camreso_jpeg_09 = s_camreso_h264_09;
var s_camreso_jpeg_10 = s_camreso_h264_10;
var s_camreso_jpeg_11 = s_camreso_h264_11;
var s_camreso_jpeg_12 = s_camreso_h264_12;
var s_camreso_jpeg_13 = s_camreso_h264_13;
var s_camreso_jpeg_14 = s_camreso_h264_14;
var s_camreso_jpeg_15 = s_camreso_h264_15;
var s_camreso_jpeg_16 = s_camreso_h264_16;
var s_camreso_jpeg_17 = s_camreso_h264_17;
var s_camreso_jpeg_18 = s_camreso_h264_18;
var s_camreso_jpeg_19 = s_camreso_h264_19;
var s_camreso_jpeg_20 = s_camreso_h264_20;
var s_camreso_jpeg_21 = s_camreso_h264_21;
var s_camreso_jpeg_22 = s_camreso_h264_22;
var s_camreso_jpeg_23 = s_camreso_h264_23;
var s_camreso_jpeg_24 = s_camreso_h264_24;
var s_camreso_jpeg_25 = s_camreso_h264_25;
var s_camreso_jpeg_26 = s_camreso_h264_26;
var s_camreso_jpeg_27 = s_camreso_h264_27;
var s_camreso_jpeg_28 = s_camreso_h264_28;

var s_camscan_jpeg_00 = s_camscan_h264_00;
var s_camscan_jpeg_01 = s_camscan_h264_01;
var s_camscan_jpeg_02 = s_camscan_h264_02;
var s_camscan_jpeg_03 = s_camscan_h264_03;
var s_camscan_jpeg_04 = '全扫描';
var s_camscan_jpeg_05 = s_camscan_h264_04;
var s_camscan_jpeg_06 = s_camscan_h264_05;
var s_camscan_jpeg_07 = s_camscan_h264_09;
var s_camscan_jpeg_08 = s_camscan_h264_10;
var s_camscan_jpeg_09 = s_camscan_h264_11;
var s_camscan_jpeg_10 = s_camscan_h264_12;
var s_camscan_jpeg_11 = s_camscan_h264_13;
var s_camscan_jpeg_12 = s_camscan_h264_14;
var s_camscan_jpeg_13 = s_camscan_h264_15;
var s_camscan_jpeg_14 = s_camscan_h264_17;
var s_camscan_jpeg_15 = s_camscan_h264_18;
var s_camscan_jpeg_16 = s_camscan_h264_19;
var s_camscan_jpeg_17 = s_camscan_h264_20;
var s_camscan_jpeg_18 = s_camscan_h264_21;
var s_camscan_jpeg_19 = s_camscan_h264_22;
var s_camscan_jpeg_20 = s_camscan_h264_23;
var s_camscan_jpeg_21 = s_camscan_h264_24;
var s_camscan_jpeg_22 = s_camscan_h264_25;
var s_camscan_jpeg_23 = s_camscan_h264_26;
var s_camscan_jpeg_24 = s_camscan_h264_29;
var s_camscan_jpeg_25 = s_camscan_h264_30;

var s_camqual_jpeg_00 = '0';
var s_camqual_jpeg_01 = '1';
var s_camqual_jpeg_02 = '2';
var s_camqual_jpeg_03 = '3';
var s_camqual_jpeg_04 = '4';
var s_camqual_jpeg_05 = '5';
var s_camqual_jpeg_06 = '6';
var s_camqual_jpeg_07 = '7';
var s_camqual_jpeg_08 = '8';
var s_camqual_jpeg_09 = '9';
var s_camqual_jpeg_10 = '细';
var s_camqual_jpeg_11 = '通常';
var s_camqual_jpeg_12 = '低';

var s_compkind_mpeg4 = 'MPEG-4';

var s_cammodel_mpeg4_01 = 'i-PRO智能高清';
var s_cammodel_mpeg4_02 = 'NP502/NW502S';
var s_cammodel_mpeg4_03 = 'GXE500';
var s_cammodel_mpeg4_04 = 'NP304/NF302';
var s_cammodel_mpeg4_05 = 'NP1000';
var s_cammodel_mpeg4_06 = '其他 i-PROs';
var s_cammodel_mpeg4_07 = 'BB-HCM7**';

var s_camscan_mpeg4_00 = s_camscan_h264_00;
var s_camscan_mpeg4_01 = s_camscan_h264_01;
var s_camscan_mpeg4_02 = s_camscan_h264_03;
var s_camscan_mpeg4_03 = s_camscan_jpeg_04;

var s_camreso_mpeg4_01 = s_camreso_h264_02;
var s_camreso_mpeg4_02 = s_camreso_h264_03;

var s_camprio_mpeg4_00 = s_camprio_H264_00;
var s_camprio_mpeg4_01 = s_camprio_h264_01;

var s_camqual_mpeg4_00 = s_camqual_h264_00;
var s_camqual_mpeg4_01 = s_camqual_h264_01;
var s_camqual_mpeg4_02 = s_camqual_h264_02;
var s_camqual_mpeg4_03 = s_camqual_h264_03;

var s_compkind_face = 'H.264<br />(面部识别)';
var s_cammodel_face_01 = '参照提示';
var s_camreso_face_01 = s_camreso_h264_01;
var s_camqual_face_01 = 'SF';

var s_td_RecTime = '录像时间';
var s_txtTimeHour = '时间(1天)';
var s_txtDays = '天数';

var s_td_HDDInfo = '硬盘相关';
var s_Lst_HDDCapa = '容量(1块)';
var s_lst_RAID = 'RAID';
var sel_raid_str = new Array('无', 'RAID1', 'RAID5', 'RAID6', 'Dual');
var sel_hdd_unit = 'TB';

var s_td_VMDAudio = 'VMD/Audio';
var s_ck_VMDInfo = 'VMD信息';
var s_ck_Audio = '音响';
var STR_LABELNOTICE1 = '对象：全摄像机';

var s_td_ResultTitle = '计算结果';

var s_td_theoryValue = '理论值';
var s_td_theoryTotalBitRate = '带宽 (Mbps)';
var s_td_theoryCapasity = '硬盘容量 (TB)';

var OUTPUTNOTICE = '关于计算结果的注意事项';

var s_td_NV300 = 'NV300';
var s_td_NV300_Name1 = 'WJ-NV300';
var s_td_NV300_Name2 = '';
var s_td_NV300_Name3 = '';
var s_td_NV300_Name4 = '';
var s_td_NVE30 = 'WJ-NVE30';

var s_td_ND400 = 'ND400';
var s_td_ND400_name = 'WJ-ND400';
var s_td_ND400_nameNorm = '分辨率模式:标准';
var s_td_ND400_nameSpec = '分辨率模式:4K';
var s_td_HDE400_name = 'WJ-HDE400';

var s_td_HDDnum = '硬盘';
var s_td_ExtHDDnum = '硬盘';
var s_td_TotalCapa = '总容量 (TB)';
var s_td_TotalElePower = '总功耗 (W)';
var s_td_totalU = '总高';
var s_td_U = 'U';

var s_print_detail = '参照详细描述。';

var s_table_nv300_title = 'NV300构成信息';
var s_table_nd400_title = 'ND400构成信息';

var s_detail_MainUnit = '主机';
var s_detail_model = '';
var s_detail_license = '';
var s_detail_hde = '扩展台';
var s_detail_hdd = '硬盘';
var s_detail_exthdd = '硬盘';
var s_detail_camera = '视频流总数';
var s_detail_items = '视频流的明细';
var s_detail_h264 = 'H.264摄像机';
var s_detail_jpeg = 'JPEG摄像机';
var s_detail_mpeg4 = 'MPEG-4摄像机';
var s_detail_face = '面部识别<br />摄像机';
var s_detail_cam1 = '[1]';
var s_detail_cam2 = '[2]';
var s_detail_cam3 = '[3]';
var s_detail_cam4 = '[4]';
var s_detail_360mic = '网络麦克风';

var s_detail_totalbitrate = '总带宽<br />(Mbps)';
var s_detail_totaldata = '总数据<br />(TB)';
var s_detail_jpegtotalfps = 'JPEG<br />总fps';

var s_print_label01 = '按下左边的按钮来获得文本数据中的结果。' +
    '复制文本到文档。';
var s_print_title = '文本输出';

var s_switch_on = '开';
var s_switch_off = '关';

var POPUP_CAMNUM = '<ul>' +
    '<li>输入流的数量。 然而，使用360度网络摄像机<br>和网络视频编码器记录多个流时，<br>请输入记录的流/ CH的数量。</li><br>' +
    '（例1）360度网络摄像机VGA四流<br>只有一个流记录：输入[1]<br>4流记录所有：输入[4]<br><br>' +
    '（例2）兩種模式 360度网络摄像机<br>鱼眼流记录：进入[1]<br>（记录仪规格，4PTZ不记录）<br><br>' +
    '（例3）网络视频编码器（GXE500）<br>CH1只记录：进入[1]<br>CH1 - 4记录所有：输入[4]<br><br>' +
    '<li>对于这些相关的360度网络模型的麦克风（WV-SMR10）字段中，请输入数量为一组摄像头和麦克风。这个计算器计算量输入为两个独立的设备（摄像头和麦克风）。</li>' +
    '</ul>';

var POPUP_MODEL = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">型号编号</td><td style="background-color: #acf">摄像机名称</td></tr>' +
    '<tr><td>S6*3*/S2*3*/S1*3*/X6*3*</td><td>WV-S6*3*, WV-S2*3*, WV-S1*3*, WV-X6*3*</td></tr>' +
    '<tr><td>S6*1*/S2*1*/S1*1*/X6*1*</td><td>WV-S6*1*, WV-S2*1*, WV-S1*1*, WV-X6*1*</td></tr>' +
    '<tr><td>S2*5*/S1*5*</td><td>WV-S2*5*, WV-S1*5*</td></tr>' +
    '<tr><td>S3*3*</td><td>WV-S3*3*</td></tr>' +
    '<tr><td>S3*1*</td><td>WV-S3*1*</td></tr>' +
    '<tr><td>X4*7*</td><td>WV-X4*7*</td></tr>' +
    '<tr><td>S4*5*</td><td>WV-S4*5*</td></tr>' +
    '<tr><td>V2*3*/V1*3*</td><td>WV-V2*3*, WV-V1*3*</td></tr>' +
    '<tr><td>V6*3*</td><td>WV-V6*3*</td></tr>' +
    '<tr><td>V1*7*</td><td>WV-V1*7*</td></tr>' +
    '<tr><td>S**78*(4K)</td><td>WV-SFV781L, WV-SPV781L</td></tr>' +
    '<tr><td>S**63*/S**53*/S**13*</td><td>WV-SUD638, WV-SF*631, WV-SP*631<br />WV-SP*531, WV-SFN53*, WV-SFV53*, WV-SFR53*<br />WV-SPN53*,WV-SPW53*,WV-SFN130, WV-SFV130</td></tr>' +
    '<tr><td>S**61*/S**31*/S**11*</td><td>WV-SFN611, WV-SFR611, WV-SFV611, WV-SPN611<br />WV-SPW611, WV-SFN31*, WV-SFR31*, WV-SFV31*<br />WV-SPN31*, WV-SPW31*, WV-SFN110, WV-SFV110</td></tr>' +
    '<tr><td>SF*48*(4K)</td><td>WV-SFN480, WV-SFV481 </td></tr>' +
    '<tr><td>SF*48*(4K)+SMR10</td><td>WV-SFN480+WV-SMR10,  WV-SFV481+WV-SMR10</td></tr>' +
    '<tr><td>SF4**/SW4**</td><td>WV-SF4**, WV-SW4**</td></tr>' +
    '<tr><td>SF4**/SW4**+SMR10</td><td>WV-SF4**+WV-SMR10, WV-SW4**+WV-SMR10</td></tr>' +
    '<tr><td>i-PRO SmartHD (FullHD)</td><td>WV-SC387, WV-SW397, WV-SP50*, WV-SC5**, WV-SW5**, WV-SF5**, WV-SF138, WV-SW158</td></tr>' +
    '<tr><td>i-PRO SmartHD</td><td>WV-SC3**, WV-SW3**, WV-SF3**, WV-SP3**, WV-SP1**, WV-SF1**, WV-SW1**, BB-ST1**, BB-SW1**</td></tr>' +
    '<tr><td>NP502/NW502S</td><td>WV-NP502, WV-NW502S</td></tr>' +
    '<tr><td>GXE500</td><td>WV-GXE500</td></tr>' +
    '<tr><td>GXE100</td><td>WV-GXE100</td></tr>' +
    '<tr><td>NP304/NF302</td><td>WV-NP304, WV-NF302</td></tr>' +
    '<tr><td>NP1000</td><td>WV-NP1000</td></tr>' +
    '<tr><td>其他 i-PROs</td><td>WV-NW960, WV-NS950, WV-NW484S, WV-NS202A, WV-NP244</td></tr>' +
    '<tr><td>BB-HCM7**</td><td>BB-HCM7**</td></tr>' +
    '<tr><td>BB-HCM5**/3**/1**</td><td>BB-HCM5**, BB-HCM3**, BB-HCM1**</td></tr>' +
    '</table>';

var POPUP_MODEL_H264VBR = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">型号编号</td><td style="background-color: #acf">摄像机名称</td></tr>' +
    '<tr><td>S**6**/5**/3**/1**</td><td>WV-SFN631, WV-SFV631, WV-SPN631, WV-SPW631<br />WV-SPN531,  WV-SFN53*, WV-SFV53*, WV-SFN130<br />WV-SFV130, WV-SFN611, WV-SFV611, WV-SPN611<br />WV-SPW61*, WV-SFN31*, WV-SFV311, WV-SPN31*<br />WV-SPW310, WV-SFN110, WV-SFV110</td></tr>' +
    '<tr><td>S** 7**(4K)</td><td>WV-SFV781L, WV-SPV781L</td></tr>' +
    '<tr><td>S** 4**(4K)</td><td>WV-SFN480, WV-SFV481 </td></tr>' +
    '</table>';

var POPUP_RESOLUTION = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">[4:3]</td><td colspan="2" style="background-color: #acf">[16:9]</td><td colspan="2" style="background-color: #acf">[1:1]</td></tr>' +
    '<tr><td>(12M)</td><td>4000x3000</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(8M)</td><td>3840x2160</td><td>(9M)</td><td>2992x2992</td></tr>' +
    '<tr><td>(7M)</td><td>3072x2304</td><td>(5M)</td><td>3072x1728</td><td>-</td><td>-</td></tr>' +
    '<tr><td>(5M)</td><td>2560x1920</td><td>(4M)</td><td>2560x1440</td><td>(8M)</td><td>2816x2816</td></tr>' +
    '<tr><td>-</td><td>-</td><td>-</td><td>-</td><td>(5M)</td><td>2192x2192</td></tr>' +
    '<tr><td>QXGA</td><td>2048x1536</td><td>WQHD</td><td>2560x1440</td><td>(4M)</td><td>2048x2048</td></tr>' +
    '<tr><td>UXGA</td><td>1600x1200</td><td>FHD</td><td>1920x1080</td><td>-</td><td>-</td></tr>' +
    '<tr><td>SXVGA</td><td>1280x960</td><td>HD</td><td>1280x720</td><td>(1.6M)</td><td>1280x1280</td></tr>' +
    '<tr><td>SVGA</td><td>800x600</td><td>-</td><td>-</td><td>(0.4M)</td><td>640x640</td></tr>' +
    '<tr><td>VGA</td><td>640x480</td><td>HVGAW</td><td>640x360</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>400x300</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>QVGA</td><td>320x240</td><td>180P</td><td>320x180</td><td>-</td><td>320x320</td></tr>' +
    '<tr><td>QQVGA</td><td>160x120</td><td>-</td><td>160x90</td><td>-</td><td>-</td></tr>' +
    '</table>';

var POPUP_MODE = '<ul>' +
    '<li>DP:  双重全景</li>' +
    '<li>P: 全景</li>' +
    '<li>FE: 鱼眼</li>' +
    '<li>4PTZ: 四画面PTZ, 1PTZ: 单画面PTZ</li>' +
    '<br />' +
    '<li>VGA(4) : VGA 四流</li>' +
    '<li>两种模式 : DP+4PTZ, DP+1PTZ,  P+4PTZ, P+1PTZ</li>' +
    '</ul>';

var POPUP_PRIORITY = '画质标记为（*）的不被NV300不支持。';

var POPUP_RECFPS = '录像帧率标记为（*）的不被NV200不支持。';

var POPUP_BITRATE = '<ul>' +
    '<li>在标有（*）的比特率，2,048kbps在WV-SMR10录音单独加入。</li>' +
    '<li>FPS帧速率的数量相当于荧光定量的图像质量。</li>' +
    '<li>无线通信的数据包丢失不考虑。</li>' +
    '</ul>';

var POPUP_H264 = '<ul>' +
    '<li>首选模式的帧率优先的值是样本值。（条件：刷新率1秒，VMD开，音频开）</li>' +
    '<li>网络摄像机的帧率在码流优先模式时为示例数据。（条件：刷新率3秒、VMD关、音频关）</li>' +
    '<li>从BB-HCM***流的比特率照相机不仅包含图像数据，但也有一些网络协议报头数据（假定加于图像数据的30％）。</li>' +
    '</ul>';

var POPUP_JPEG = '<ul>' +
    '<li>JPEG的码流不仅包含图像数据，还包含一些网络协议的头数据（为图像数据的15%）。但是非图像的数据不会被记录。</li>' +
    '<li>BB-HCM5**/3**/1**的帧速率，是有限的5 fps。</li>' +
    '<li>BB-HCM** 1位率需要配置的相机设置。</li>' +
    '</ul>';

var POPUP_MPEG4 = '<ul>' +
    '<li>BB-HCM*** 从相机，以及图像数据，从多个网络协议（假设上的图像数据增加了30％）headder数据比特率是包括在内。</li>' +
    '</ul>';

var POPUP_FACE = 'NV300中只有1CH支持面部识别。' +
    'NV300需要支持面部识别的摄像机。';
var POPUP_FACEMODEL = '<ul>' +
    '<li>SC385, SC384</li>' +
    '<li>SPN310、SPN311、 NP502、SP508、SP509、SP305和SP306 宽高比<br />8倍万像素变焦镜头</li>' +
    '</ul>';

var POPUP_HDDCAPA = '请使用推荐的模型';
var POPUP_ADVANCEDMODE = '- xxxxxxxx';
var POPUP_RAID_ARRAY = new Array('单一: [ND400, NV300]', 'RAID1: 数据镜像到另一硬盘[<b>NV300</b>]', 'RAID5: <b>One</b> 每台机器都需要相同硬盘。 [<b>ND400</b>, <b>NV300</b>]', 'RAID6: <b>Two</b> 每台机器都需要相同硬盘。 [<b>ND400</b>, <b>NV300</b>]');
var POPUP_TBR = '它被示出为1Mbps的=1024 kbps的。';
var POPUP_RECORD_DAY_NOTICE = '《例子》<br />' +
    '&lt;条件&gt;<br />' +
    '压缩: H.264 / 分辨率: SXVGA / Rating: 10 fps / 画质: FQ<br />' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">型号编号</td><td style="background-color: #acf">推荐比特率</td></tr>' +
    '<tr><td rowspan="3" style="text-align: center;">高端<br />↕<br />标准</td>' +
    '<td>SFN631 (i-PRO SmartHD 6 series)</td><td>768 kbps</td></tr>' +
    '<tr><td>SP509 (i-PRO SmartHD [FullHD])</td><td>1,024 kbps</td></tr>' +
    '<tr><td>SP305 (i-PRO SmartHD)</td><td>1,536 kbps</td></tr>' +
    '</table><br />' +
    '如在上面的例子中，比特率取决于模型的类型而异。';

var NOTICERECTYPEINFO = '注:<br />';
var ELECNOTICE = '・总功耗根据录像机台数,扩展台数算出, 没有包括交换器与摄像机等等的相关机器。';
var UNITSPACE = '-为了通风良好，机器上下都预留1U(44 毫米 / 1.73 英寸) 的空间。';

var INFOMSGTIPS = 'TIPS';

var INFOMSGND400CON01 = '- 如果所有摄像机的设置H.264，[ND400]的视频,音响,VMD信息被限制为96，它限于72以外。';
var INFOMSGSMR10 = '- 计算360度网络麦克风（WV-SMR10）的语音数据从该复选框独立经营。';
var INFOMSGND400CON02 = '-其他i-PRO摄像机的MPEG-4码流上限为15fps。';
var INFOMSG_EXPECTBBCAMVMD = '-无法记录来自BB-HCM***、BLC-C**的VMD信息。';
var INFOMSG_EXPECTBBAUDIO = '-无法记录来自BB-HCM***（除HCM7***）、BL-C**音频数据。';
var CONFMSG_FIXRATE = 'Fps恒定比特率的数字是最大的价值，波动会更大，到指定的帧速率相比。\n\n(按 \'OK\'，将不再显示该对话框。)';

var CAMNUMOVER = '视频流的各级上限是1000个。请更改1000个以下。';

var s_tblheader_compkind_h264vbr = '类型';
var s_tblheader_camnum_h264vbr = '编号';
var s_tblheader_cammodel_h264vbr = '型号编号';
var s_tblheader_reso_h264vbr = '分辨率';
var s_tblheader_quality_h264vbr = '画质';
var s_tblheader_fps_h264vbr = '录像帧';
var s_tblheader_scene_h264vbr = '安装条件';
var s_tblheader_bitrate_h264vbr = '估计比特率';
var s_tblheader_bitrate_h264vbr_max = '最大:<br>';
var s_tblheader_bitrate_h264vbr_avg = '平均值:<br>';

var s_h264vbr_note00 = '<ul>' +
    '<li>H.264（VBR） - 使用ND400时无法使用SmartCoding。</li>' +
    '</ul>';
var s_h264vbr_note01 = '<ul>' +
    '<li>VBR的实际比特率值会根据被摄物体相差很大。请选择哪个是在安装环境中，以计算出正确的估计的比特率的参数，并且有不通过在环境中的变化满足估计结果的危险，请与理解使用。</li>' +
    '</ul>' +
    '<ul>' +
    '<li>要播放参考影片，你必须有一个连接到Internet的环境。</li>' +
    '</ul>';

var s_popup_h264vbr_bitrate_01 = '<ul>' +
    '<li>相机设置（每个客户端最大比特率），请设置为大于所估计的比特率的最大值的值。</li>' +
    '</ul>';

var s_tbltitle_h264vbr = '▼ H.264(VBR)';

var s_compkind_h264vbr = 'H.264<br>(VBR)';

var s_cammodel_h264vbr_01 = 'S** 6**/5**/3**/1**';
var s_cammodel_h264vbr_02 = 'S** 7**(4K)';
var s_cammodel_h264vbr_03 = 'S** 4**(4K)';

var s_scene_location = '位置:';
var s_scene_location_Indoor_General = '室内';
var s_scene_location_Indoor_BuildingEntrance = '室内 - 大楼入口';
var s_scene_location_Indoor_Corridor = '室内 - 走廊';
var s_scene_location_Indoor_ElevatorHall = '室内 - 电梯厅';
var s_scene_location_Outdoor_BuildingEntrance = '户外 - 大楼入口';
var s_scene_location_Outdoor_ServiceEntrance = '户外 - 人行道';
var s_scene_location_Outdoor_ParkingEntrance = '户外 - 停车场';
var s_scene_location_Outdoor_Intersection = '户外 - 十字路口';
var s_scene_smartcoding = '智能编码';
var s_scene_illum = '照度：';
var s_scene_illum_percent = '%';
var s_scene_illum_01 = '天(亮):';
var s_scene_illum_02 = '晚(黑暗):';
var s_scene_motion = '运动：';
var s_scene_motion_percent = '%';
var s_scene_movieplay = '参考视频';

var s_detail_h264vbr = 'H.264(VBR)摄像机';

var POPUP_h264vbr_scene = '<table border="1" cellspacing="0" class="tooltip_tbl_style"  style="text-align:left">' +
    '<tr><td colspan="4">从以下选项中，请选择到实际安装条件最接近之一。<br><br>[详情] 它代表了纹理的小区域。<br>[运动] 它表示对象的尺寸和速度。</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S** 6**/5**/3**/1**</td><td>室内 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>室内 - 走廊</td><td>[详情] 很少</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 大楼入口</td><td>[详情] 少数</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 人行道</td><td>[详情] 许多</td><td>[运动] 中间</td></tr>' +
    '<tr><td>户外 - 停车场</td><td>[详情] 中间</td><td>[运动] 大</td></tr>' +
    '<tr><td rowspan="2" style="background-color: #acf">S** 7**(4K)</td><td>户外 - 停车场</td><td>[详情] 许多</td><td>[运动] 少数</td></tr>' +
    '<tr><td>户外 - 十字路口</td><td>[详情] 中间</td><td>[运动] 中间</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S** 4**(4K)</td><td>室内</td><td>[详情] 中间</td><td>[运动] 中间</td></tr>' +
    '</table>';

